package de.sebse.fuplanner.tools;

import android.content.Context;
import androidx.annotation.ArrayRes;
import androidx.preference.PreferenceManager;

public class Preferences {
    public static String getString(Context context, @ArrayRes int key) {
        String[] strings = context.getResources().getStringArray(key);
        return PreferenceManager.getDefaultSharedPreferences(context).getString(strings[0], strings[1]);
    }
}
